<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Laboratorio 5 Daniel Olaya</title>
        <script src="programa.js"></script>
        <link rel="stylrsheet" href="estilo.css">
    </head>
    <body>
        <p>
            <label for="a"></label><input type="text" id="a">
        </p>
        <p>
            <label for="b"></label><input type="text" id="b">
        </p>
        <p>
            <label for="c"></label><input type="text" id="c">
        </p>
        <div>
            <input type="button" value="promedio" id="botonPromedio" onclick="sumar()">
        </div>
        <div id="resultado"></div>
    </body>
</html>